Subject: Re: Trackings 05/11
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 6 Nov 2020 01:21:27 -0700 (MST)

Good Morning Karen, 

Thanks for the information provided, we were able to find the ticket# ( 110225) and sent the UPS tracking to customer. 

Thanks. 
Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 5 November, 2020 20:27:53 
Subject: RE: Trackings 05/11 

Hello Daniele, 

I also think is strange, it might be a typo. 

The packing slip says this is the ticket. 

This is the customer info, I hope is helps: 

Billy Aguinaga 

419 6th Street 

Carlstadt, 

NJ 07072 

USA 

Article 1000235 

Game Zero Black 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

Billy Aguinaga 

419 6th Street 

Carlstadt, 

NJ 07072 

USA 

Article 1000235 

Game Zero Black 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155979100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OHglI9M%2FW2AAQG1aCcETJYgQwsKLrDi4DTfkhWCegv8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155989086%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3IZxgAMIbIudddSavwRTNKBtPLOtaENQM34dbWrYA%2FU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155989086%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kG2vnb1uWbejsx7Ap%2FAI0CraucYvsc3agkFkVGTRpww%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C230ea6b1df124d3a1cf408d87bff6708%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637395684155999085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6q5XOZo09vTF2gLp2lnZGdoUpmTXC%2B9Cxv5%2BarAm7nk%3D&reserved=0 ] 

​ 

From: Daniele Castiglioni <[email-masked]> 
Sent: 5. november 2020 12:40 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: Trackings 05/11 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Dear Karen, 

Thanks for providing the Trackings. Tickets have been updated. 

I have only one question about the following ticket: 

	

11025 	

1Z8760F30358231914 

I think the ticket number is incorrect, can you please check? 

Thanks. 

Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 5 November, 2020 16:15:55 
Subject: Trackings 05/11 

Dear Daniele, 

Below you find some trackings for the day: 

	

Tickets 	

Tracking 

108568 	

932274522646 

110171 	

1Z8760F30458233723 

100093 	

1Z8760F30458225438 

111197 	

1Z8760F30358227947 

109973 	

1Z8760F30358227910 

111408 	

1Z8760F30358228017 

107722 	

1Z8760F30358231834 

109893 	

1Z8760F30358231843 

105560 	

1Z8760F30358226199 

109432 	

1Z8760F30358227983 

109990 	

1Z8760F30358227965 

109730 	

1Z8760F30358227938 

102401 	

1Z8760F30358227956 

11025 	

1Z8760F30358231914 

110595 	

1Z8760F30358227929 

110368 	

1Z8760F30358231923 

107042 	

1Z609FR66867603045 

109114 	

1Z609FR66867603027 

107757 	

1Z609FR66867603081 

109575 	

1Z609FR66867603054 

108230 	

1Z609FR66867602966 

110033 	

1Z609FR66867603241 

111335 	

1Z609FR66867605810 

108219 	

1Z609FR66867604946 

110293 	

1Z609FR66867603090 

107944 	

1Z609FR66867603036 

110450 	

1Z609FR66867600931 

110515 	

1Z609FR66867602948 

101819 	

932274521889 

110244 	

932274520974 

110313 	

932274521878 

109749 	

932274518529 

109962 	

932274519823 

109069 	

932274520985 

100213 	

932274520996 

Best, 

Karen